.button {
    width: 40%;
    height: 40px;
    background-color: darkblue;
    color: white;
    display: flex;
    align-items: center;
    text-indent: 15px;
    margin-top: 50px;

    -webkit-user-select: none; 
    -webkit-touch-callout: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none;
  }

  .active {
    background-color: darkcyan;
    animation: blink-animation 1s steps(4, start) infinite;
  }

  @keyframes blink-animation {
    20% {background-color: rgb(0, 139, 139);}
    50% {background-color: rgb(0, 50, 139);}
  }